/* ==========================================================================
Author's custom styles
========================================================================== */

.printOnly {
  display: none;
}

@media (min-width: 1170px) {
.uncontained-element {
  max-width: 1170px;
}
}

@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {
  display: inline;
}
}

@media (max-width: 995px) {
.navbar-right, .dropdown-menu {
  font-size: 13px;    
}
}

html {
  overflow-y: scroll;
}

body {
  padding-top: 2px;
  padding-bottom: 2px;  
  background-color: #1a1a1a;
} 

a {
  color: #a00000; 
}
a:hover {
  color: #e00000;
}

h1 {
  font-size: 28px; 
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0px;
}

.margin-zero {
  margin: 0px auto;
}

.divider hr {
  border: 0;
  border-top: 1px solid #aaa;
}

td {
  vertical-align: top;
}

.home-right-column img {
  box-shadow: 1px 1px 5px #333;
  margin-bottom: 3px;
} 
.home-right-column p {
  //text-align: center;
  //max-width: 425px;
}
.home-right-column .csc-textpic p {
  text-align: left;
}

.page-container {
  max-width:1170px;
  background-color: #e8e3d6;
  box-shadow: 1px 1px 5px #000;
  margin: 0 auto;
}

.img-banner {
  padding-bottom: 1px;
  background-color: #888; 
}

.hr-gray {
  border-top: 1px solid #aaaaaa;
}

.header-margin {
  margin-bottom: 20px;
}

.side-menu {
  margin-top: 15px; 
}
.side_menu_title {
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 5px;
}
.side_menu_title a {
  color: #333; 
}
.side_menu_title a:hover {
  text-decoration: none;
  color: #555;
}
.side-menu ul {
  padding: 0;
  list-style-type: none;
}
.side-menu li {
  font-size: 15px;
  text-decoration: none; 
  margin-top: 5px;
  margin-left: 10px;
  color: #696969;
  font-weight: bold;
}
.side-menu li a {
  font-weight: normal; 
}
ul.side-menu-sub {
  margin-left: 15px;
}

.glyphicon-color {
  color: #a00000 !important;
}

#cfc-footer {
  margin-top: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: -webkit-linear-gradient(#3c3c3c, #222); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#3c3c3c, #222); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(##3c3c3c, #222); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#3c3c3c, #222); /* Standard syntax */ 
  color: white;
}
.footer-links h1,
.footer-links h2,
.footer-links h3,
.footer-links h4,
.footer-links h5,
.footer-links h6 {
  font-size: 18px; 
  color: #fcbe1f;
}
.footer-links ul {
  padding: 0;
  list-style-type: none;
  margin-bottom: 20px; 
}
.footer-links a, .footer-links li {
  font-size: 13px;
  color: #fff;
  text-decoration: none; 
}
.footer-links a:hover {
  text-decoration: underline; 
}
.footer-links .csc-default {
  padding-left: 30px; 
}
.footer-disclaimer {
  font-size: 11px; 
}

.knife_info td {
  padding: 2px 5px;
  border: 1px solid #ccc;
}
.knife_info td:first-of-type {
  padding-right: 10px;
  color: #000; 
}

.available_knife_info td {
  padding: 3px 20px 3px 3px;
  border: 1px solid #696969;
}
.available_knife_info td:first-of-type {
  font-weight: bold;
}



/* SP_Responsive Modification (for IE and Firefox) */
@media screen\0 {
div.csc-textpic-scalable .csc-textpic-imagewrap img {
  width: 100%;
}
}
@-moz-document url-prefix() {
  div.csc-textpic-scalable .csc-textpic-imagewrap img {
    width: 100%;
}
}


/* IE 11 Responsive Issue Modification */
.img-responsive {
  width: 100%;
}


/* Magnific Popup Modification */
.mfp-bg {
  opacity: 0.92;
  filter: alpha(opacity=92); 
}


/* Google Calendar Modifications */
.fc-time-grid-container {
  height: auto !important; 
}
.tx-me-google-calendar h2 {
  font-size: 1.5em; 
  margin-top: 5px;
}

/* Mail Form Modifications */
.csc-form-element {
  padding-bottom: 5px !important;
  list-style-type: none !important;
}
.csc-mailform li label {
  max-width: 85px !important;
}


/* TYPO3 Modifications */
.btn-sm, .btn-group-sm > .btn {
 padding: 1px 1px;
 line-height: 1;
 margin-left: 3px;
}

.csc-textpic-caption {
  text-align: center;
}

figure.csc-textpic-image {
  margin-bottom: 10px !important;
}

/* Bootstrap Modifications */

.container {
  padding-left: 35px;
  padding-right: 35px;
}

.navbar {
  margin-bottom: 0px;
  z-index: 1001;
}
.navbar-nav {
  min-width: 100px; 
}
.navbar-inverse {
  border-color: #333;
}
.navbar-outer {
  background-color: #333;
}
.navbar-right {
  margin-right: 0px;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #151515 0%, #111111 100%);
}
.navbar-right .dropdown-menu {
  right: auto;
  left: 0px;
}

.dropdown-menu {
  background-color: #333;
}
.dropdown-menu > li > a {
  color: #9d9d9d;
}
.dropdown-menu > li > a:hover {
  color: #fff;
  background-image: none;
  background-color: #333;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-image: none;
  background-color: #222; 
}

.btn-success {
  background-image: -webkit-linear-gradient(top, #4fa773 0%, #187b57 100%);
  background-image: -o-linear-gradient(top, #4fa773 0%, #187b57 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4fa773), to(#187b57));
  background-image: linear-gradient(to bottom, #4fa773 0%, #187b57 100%);
  border-color: #0e6e50;
  background-color: #4fa773;
}

ol.breadcrumb {
  padding-left: 0px;
}
.breadcrumb {
  margin-bottom: 0px;
  background-color: transparent;
  font-size: 1.1em;
}
.breadcrumb li {
  color: #696969;
  font-weight: bold;
}
.breadcrumb li a {
  font-weight: normal;
}


